

.register-form{
    padding-bottom: 40px;
}
.register-form .tittle{
    margin-bottom: 20px;
}
.register-form .textBottom{
    margin-top: 20px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
@media screen and (min-width: 992px){
    .register-form .tittle{
        margin-bottom: 26px;
    }
}

.register-form .wrapBox{
    display: grid;
    gap: 20px;
    margin-bottom: 20px;
}
@media screen and (min-width: 992px){
    .register-form .wrapBox{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
.register-form .form-group {
    margin-bottom: 12px;
}
.workarea .main-user-consent-request-announce {
    padding-left: 40px;
    position: relative;
    display: block;
}
.workarea .main-user-consent-request input {
    display: none;
}
.workarea .main-user-consent-request-announce:before {
    content: '';
    width: 24px;
    height: 24px;
    border: 1px solid #7EB238;
    display: block;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
}
.workarea .main-user-consent-request-announce:after {
    content: '';
    width: 8px;
    height: 4px;
    border-bottom: 2px solid #7EB238;
    border-left: 2px solid #7EB238;
    transform: rotate(-45deg);
    position: absolute;
    left: 7px;
    top: 7px;
    margin: auto;
    opacity: 0;
    transition: .3s;
}
.workarea .main-user-consent-request input:checked ~ .main-user-consent-request-announce:after{
    opacity: 1;
}
.main-user-consent-request-announce {
    cursor: pointer;
    color: #4F4F4F;
    font-size: 12px;
    line-height: 1.5;
}






.register-form .captcha-block {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
}

.register-form .captcha-block img {
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 4px;
}


.form-control.error {
    border-color: #f44336;
    background-color: #fef0f0;
}
.error-message {
    font-size: 12px;
    color: #e74c3c;
    margin-top: 4px;
    padding-left: 2px;
}
.captcha-container.error {
    border: 1px solid #e74c3c;
    border-radius: 4px;
    padding: 0px;
    background-color: #fdf2f2;
}

.error-message {
    font-size: 12px;
    color: #e74c3c;
    margin-top: 4px;
    padding-left: 2px;
}

.email-text{
    max-width: 380px;
}
